form .btn-form {
    height: 258px;
}
form .btn-form button {
    color: #fff;
    padding: 20px 50px;
    text-decoration: none;
    font-size: 26px;
    border: 2px solid #fff;
    background-color: #0b4682 !important;
    margin:30px;
}
nav button {
    background-color:#d3dcef;
}
.navbar.navbar-transparent{
    background-color: #0A4682 !important;
    color:white;
}
.bg-blue-light {
    background-color: #d3dcef;
}
.bg-bar-blue{
    background-color: #0b4682;
    width: 100%;
    height: 20px;
}
.box-botonera{
    height: 100px;
    position: relative;
    width: 100%;
}
.box-botonera .step {
    color: white;
    border:2px solid white;
    border-radius: 10px;
    padding:10px;
    text-align: center;
    float: right;
    right:0;
}
.box-botonera .backBtn {
    background-color:#dee2e6 !important;
    color:#838383 !important;
    right:130px;
}
.box-botonera .step {
    color:white;
    background-color:#5cb85c;
    padding:10px 20px;
    text-align: center;
    text-decoration: none;
    position:absolute;
    width: 120px;
}
.botonera-steps {
    text-align: center;
    width:100%;
}
.botonera-steps ul {
    padding:0;
    margin:0;
}

.botonera-steps ul li {
    display: inline-block;
    background-color:#f1f1f1;
    width:25px;
    height:25px;
    border-radius: 50%;
    margin:0 3px;
}

.botonera-steps ul .active {
    background-color:#d2dcef;
}

.box-login{
    height: 500px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0%;
    transform: translateY(25%);
    width: 96%;
}

.box-login .card {
    background-color: #d3dcef;
}

.box-login button {
    background-color: #0a4983;
    padding:10px 25px;
}

.invalid {
    color: #dc3545;
    border-color: #dc3545;
    display: block !important;
}

.select2-container {
    width:100% !important;
}

.line-bar {
    background: linear-gradient(to right, #006fb3 0%, #006fb3 50%, #fe6565 50%, #fe6565 100%);
    height: 3px;
    margin:0 auto;
    width: 80%;
}

.footer-login {
    position: absolute;
    left:0;
    right:0;
    bottom: 0;
    height: 50px;
    background-color: #666766;
    color: white;
    text-align: center;
    padding: 0.9375rem 0;
}

.sidebar[data-color="azure"] li.active>a {
    background-color:#0A4682 !important;
}

.main-panel>.footer {
    background-color: #d3dcef;
}